Subject: bug#13011: [PATCH] Text flickering moving cursor with box around text enabled

From: Noam Postavsky <[email-masked]>
Date: Tue, 20 Aug 2019 09:44:21 -0400

Alexandre Adolphe <[email-masked]> writes:

> After seeing that some people were interrest about this issue on reddit, I
> rejump in this change. I saw that the customization of box were not
> correctly done so I correct it.
> Here is the updated patch.

It looks okay I think (I don't run macOS either though).  Have you
assigned copyright?  I don't see your name in the list.

If you are willing to assign copyright, you can get that started by
filling in the form at
https://git.savannah.gnu.org/cgit/gnulib.git/tree/doc/Copyright/request-assign.future
and sending it to [email-masked].  The clerk will reply with further
instructions.